<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="de">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="editConfiguration">
        <source>Webex server configuration</source>
        <target state="translated">Webex Server Konfiguration</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="deleteBtnConfirm">
        <source>Do you want to delete Webex server configuration?</source>
        <target state="translated">Sind Sie sicher dass Sie die Webex Server Konfiguration löschen wollen?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="deleteBtn">
        <source>Delete Webex configuration</source>
        <target state="translated">Webex Server Konfiguration löschen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="icsMail">
        <source>ICS Mail</source>
        <target state="translated">ICS E-Mail</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="templateInfoVarSiteUrl">
        <source>${siteUrl} : Site URL</source>
        <target state="translated">${siteUrl} : Site URL</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="templateInfoVarSipAddress">
        <source>${sipAddress} : SIP address</source>
        <target state="translated">${sipAddress} : SIP address</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="templateInfoVarMeetingNumber">
        <source>${meetingNumber} : Meeting number</source>
        <target state="translated">${meetingNumber} : Meeting Telefonnummer</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="templateInfoVarPhoneAndVideoSystemPassword">
        <source>${phoneAndVideoSystemPassword} : Numeric password (audio and video devices)</source>
        <target state="translated">${phoneAndVideoSystemPassword} : Numerisches Password (Audio und Video)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="templateInfoVarPassword">
        <source>${password} : Password</source>
        <target state="translated">${password} : Password</target>
      </trans-unit>
    </body>
  </file>
</xliff>
